

/*TABBED CONTENT
***************************************************************/

div.tabbedContent {
	clear: both;
	margin: 25px 0 0 0;
}

ul.tabs {
	height: 36px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
	position: relative;
	z-index: 30;
	top: 0;
}

ul.tabs li {
	height: 32px;
	float: left;
	clear: none;
	margin: 0 2px 0 0;
}

ul.tabs li a {
	display: inline-block;
	height: 26px;
	float: left;
	padding: 10px 13px 0 13px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #314c4e;
	background-color: #e4e4cd;
	-webkit-transition: top .2s ease;
	-moz-transition: top .2s ease;
	transition: top .2s ease;
}

ul.tabs li a:hover,
ul.tabs li.sel a {
	background-image: none;
	color: #0f1d1e;
	height: 28px;
	position: relative;
	z-index: 10;
	top: -2px;
	background-color: #eaedeb;
}

div.productTabOn {
	clear: both;
	display: block;
	min-height: 200px;
	overflow: hidden;
	padding: 20px 10px;
}
div.productTabOff {
	clear: both;
	display: none;
	overflow: hidden;
	padding: 20px 10px;
}

div.photoTabOn {
	clear: both;
	display: block;
	min-height: 300px;
	overflow: hidden;
	padding: 20px 10px;
}

form input.btn.defaultPhotoButtonOff, 
div.photoTabOff {
	display: none;
}

div.tabContent {
	background: #fff;
	padding: 10px 25px 10px 25px;
	border-radius: 8px;
	box-shadow: inset 0 0 55px rgba(45,82,53,0.2);
}




